petsc-3.4.2 2013-07-02

# PetscLogStageSetVisible

Determines stage visibility in PetscLogView()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogStageSetVisible(PetscLogStage stage, PetscBool isVisible)

Not Collective

### Input Parameters

| stage | - The stage
| isVisible | - The visibility flag, PETSC_TRUE to print, else PETSC_FALSE (defaults to PETSC_TRUE)

### See Also

PetscLogStagePush(), PetscLogStagePop(), PetscLogView()

Level:intermediate
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages